body{
background-color:black;
scrollbar-face-color:black;
scrollbar-arrow-color:black;
scrollbar-base-color:967CD8;
scrollbar-shadow-color:7654CC;
scrollbar-darkshadow-color:7654CC;
scrollbar-highlight-color:black;
scrollbar-3dlight-color:BEADE7;
scrollbar-track-color:black;
color:white;
background-image:url(bg.jpg);
background-attachment:scroll;
background-repeat:repeat-y;
font-size:9pt;font-family:verdana;}
b{color:C388F3}
a:link,a:active,a:visited{text-decoration:none;color:EF44E3}
a:hover{text-decoration:underline;color:C388F3}
h3{color:C388F3}